  @charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro  W3", "Hiragino Kaku Gothic Pro", Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", 'LucidaGrande', Verdana, Arial, sans-serif;
	font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro  W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, '£Í£Ó £Ð¥´¥·¥Ã¥¯', sans-serif?9; /* IE8 */
*font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro  W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, '£Í£Ó £Ð¥´¥·¥Ã¥¯', sans-serif; /* IE7 */
	_font-family: "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", Helvetica, "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif; /* IE6 */
	font-size: 13px;
	line-height: 1.6;
/*	background-image: url(/renovation/kurakuen/images/common/back.png);
*/}
/*==================================================================

 LAYOUT
 
================================================================== */

.wrapper {
	width: 920px;
	margin: 0 auto;
}
*html #wrapper { margin-top: 0px; }
.clear {
	clear: both;
	font: 0pt/0pt;
}
/*--clearfix--*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/ 
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

#navi a:hover, .secondary a:hover, .requestBox a:hover, #tab-container a:hover, ul#tab li a:hover, .banner a:hover, .bannerArea a:hover, #contentArea li a:hover, ul.pickup_banner li a:hover, .banner a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a.link {
	color: #3189b2;
	font-size: 13px;
}
a.link:hover { color: #245fbb; }
a:hover { color: #819650; }
.alphaOver a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}
.mfptr a { text-decoration: underline; }
.min { font-family: "Times", "¥Ò¥é¥®¥ÎÃ÷³¯ Pro W3", "Hiragino Mincho Pro", "Hiragino Mincho ProN", "HGSÃ÷³¯E", "£Í£Ó £ÐÃ÷³¯", "¥á¥¤¥ê¥ª", "Mayryo", serif; }
.text-center { text-align: center; }
.floatL { float: left; }
.floatR { float: right; }
.text24 { font-size: 24px; }
.normal { font-weight: normal; }
/*==================================================================

 page_top
 
================================================================== */

.pagetop { }
.pagetop a { }
/*==================================================================

 COMMON STYLE
 
================================================================== */

/* FONT
--------------------------------------*/

.type { font-family: "Times New Roman", Times, serif, Georgia; }
/* 
 * MARGIN
 *  */
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }
.mr70 { margin-right: 70px !important; }
.mr80 { margin-right: 80px !important; }
.mr90 { margin-right: 90px !important; }
.mr100 { margin-right: 100px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb3 { margin-bottom: 3px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml7 { margin-left: 7px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }
.ml90 { margin-left: 90px !important; }
.ml100 { margin-left: 100px !important; }
